Bug 390491 - can't edit updates in testing
can't edit updates in testing
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 10:13 EST by Matthias Clasen
Modified: 2016-09-19 22:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-05 17:27:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-11-19 10:13:52 EST
bodhi complains that the build is no longer in updates-candidate.
Which is true, it is in updates-testing.
But I still want to edit the update.
Comment 1 Luke Macken 2007-12-05 17:27:49 EST
Bodhi should now allow editing of pending/testing updates.  Please re-open this
bug if you encounter any more issues regarding editing testing updates.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.